#Fri Apr 10 16:55:30 CEST 2015
colormap=Grayscale
colormapAutomatic=false
colormapMax=255.0
colormapMin=0.0
colormapRangeMax=NaN
colormapRangeMin=NaN
colormapTemperature=false
dataMonitoring=true
dataPolling=0
flipHorizontally=false
flipVertically=false
grayscale=false
invert=false
mirrored=false
monitored=false
polling=0
pollingBackground=false
pollingInterval=0
rescaleFactor=1.0
rescaleOffset=0.0
rotation=0.0
scale=1.0
